import DynamicModelConfig_BO_CN_Base from './dynamic-model-config_BO_CN_base';

function getLocaleResource(){
    const DynamicModelConfig_BO_CN_OwnData = {};
    const targetData = Object.assign(DynamicModelConfig_BO_CN_Base(), DynamicModelConfig_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;